CREATE TABLE `batches` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `batchpm` varchar(55) NOT NULL,
  `m_operation_id` varchar(55) NOT NULL,
  `vremya` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `summa` float NOT NULL,
  `segodnya` varchar(12) NOT NULL,
  `frod` int(1) NOT NULL DEFAULT '0',
  `summa_rub` float NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `deposits` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `curatorid` int(11) NOT NULL,
  `summa` double(10,2) NOT NULL,
  `unixtime` bigint(20) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=cp1251;

INSERT INTO `deposits` (`id`, `userid`, `curatorid`, `summa`, `unixtime`, `status`) VALUES ('1', '2', '1', '300.00', '1541659110', '0');
INSERT INTO `deposits` (`id`, `userid`, `curatorid`, `summa`, `unixtime`, `status`) VALUES ('2', '3', '1', '1000.00', '1541659123', '0');
INSERT INTO `deposits` (`id`, `userid`, `curatorid`, `summa`, `unixtime`, `status`) VALUES ('3', '4', '1', '500.00', '1541659132', '0');
INSERT INTO `deposits` (`id`, `userid`, `curatorid`, `summa`, `unixtime`, `status`) VALUES ('4', '6', '1', '700.00', '1541659188', '0');
INSERT INTO `deposits` (`id`, `userid`, `curatorid`, `summa`, `unixtime`, `status`) VALUES ('5', '7', '1', '200.00', '1541659204', '0');
INSERT INTO `deposits` (`id`, `userid`, `curatorid`, `summa`, `unixtime`, `status`) VALUES ('6', '8', '1', '500.00', '1541659215', '0');
INSERT INTO `deposits` (`id`, `userid`, `curatorid`, `summa`, `unixtime`, `status`) VALUES ('7', '9', '1', '50.00', '1541659227', '0');
INSERT INTO `deposits` (`id`, `userid`, `curatorid`, `summa`, `unixtime`, `status`) VALUES ('8', '10', '1', '400.00', '1541659237', '0');
INSERT INTO `deposits` (`id`, `userid`, `curatorid`, `summa`, `unixtime`, `status`) VALUES ('9', '11', '1', '3000.00', '1541659248', '0');
CREATE TABLE `log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `summa` float NOT NULL,
  `description` text CHARACTER SET utf8 NOT NULL,
  `comment` text CHARACTER SET utf8 NOT NULL,
  `type` int(11) NOT NULL COMMENT '0 - нейтрально (отладка), 1 - положительное действие (green), 2 - отрицательное (red)',
  `status` int(1) NOT NULL DEFAULT '0',
  `timeunix` int(22) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `more` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `plus` double(10,2) NOT NULL,
  `minus` double(10,2) NOT NULL,
  `feikuser` int(4) NOT NULL,
  `start` text NOT NULL,
  `vk` text NOT NULL,
  `telega` text NOT NULL,
  `mail` text CHARACTER SET utf8mb4 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `more` (`id`, `plus`, `minus`, `feikuser`, `start`, `vk`, `telega`, `mail`) VALUES ('1', '0.00', '0.00', '0', '08.11.2018', 'https://vk.com/id457351861', 'https://t.me/StasED', 'fazher@tutanota.com');
CREATE TABLE `ss_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wallet` varchar(15) NOT NULL,
  `curator` int(11) NOT NULL,
  `i_have_refs_as_curator` int(11) NOT NULL,
  `ip` varchar(20) NOT NULL COMMENT 'IP пользователя при регистрации',
  `last_ip` varchar(15) NOT NULL COMMENT 'IP пользователя при последнем входе в аккаунт',
  `came` varchar(50) NOT NULL COMMENT 'Откуда пришел',
  `act_1` int(1) NOT NULL DEFAULT '0',
  `reg_unix` bigint(20) NOT NULL,
  PRIMARY KEY (`id`),
  FULLTEXT KEY `came` (`came`)
) ENGINE=MyISAM AUTO_INCREMENT=158 DEFAULT CHARSET=utf8 COMMENT='Таблица юзеров';

INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('1', 'P457351861', '1', '135', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540299946');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('2', 'P56816***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540388501');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('3', 'P72359***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540547006');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('4', 'P35674***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540547016');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('5', 'P22598***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540547026');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('6', 'P44625***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540801736');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('7', 'P26084***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540801739');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('8', 'P40711***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540801949');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('9', 'P84665***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540801952');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('10', 'P66346***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540802025');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('11', 'P75510***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540802027');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('12', 'P38416***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540802142');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('13', 'P44847***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540802145');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('14', 'P85388***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540802338');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('15', 'P67407***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540802342');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('16', 'P45336***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540802343');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('17', 'P75863***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540802344');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('18', 'P72174***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540802345');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('19', 'P87411***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540802474');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('20', 'P44982***', '1', '0', '127.0.0.1', '127.0.0.1', 'no link', '0', '1540802476');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('23', 'P0000000', '1', '0', '172.69.135.40', '172.69.135.40', 'no link', '0', '1541771771');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('24', 'P1521111', '1', '0', '172.68.246.206', '172.68.246.206', 'ed-script.pro', '0', '1541772323');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('25', 'P11111111', '1', '0', '5.105.68.162', '5.105.68.162', 'ed-script.pro', '0', '1541796475');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('26', 'P84995510', '1', '0', '81.163.131.135', '81.163.131.135', 'no link', '0', '1541852458');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('27', 'P64980534', '1', '0', '95.78.20.64', '95.78.20.64', 'away.vk.com', '0', '1541854594');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('28', 'P88888888', '1', '0', '188.170.74.180', '188.170.74.180', 'no link', '0', '1541870257');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('29', 'P74615291', '1', '0', '193.233.157.3', '193.233.157.3', 'ed-script.pro', '0', '1541937459');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('30', 'P44444311', '1', '0', '213.87.121.34', '213.87.121.34', 'away.vk.com', '0', '1541946967');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('31', 'P3987166', '1', '0', '78.157.248.145', '78.157.248.145', 'ed-script.pro', '0', '1542021666');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('32', 'P46565677', '1', '0', '178.93.7.66', '178.93.7.66', 'ed-script.pro', '0', '1542036790');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('33', 'P89144892', '1', '0', '178.94.44.82', '178.94.44.82', 'ed-script.pro', '0', '1542121524');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('34', 'P1003401111', '1', '0', '172.68.244.186', '172.68.244.186', 'ed-script.pro', '0', '1542134270');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('35', 'P82439338', '1', '0', '91.215.197.19', '91.215.197.19', 'ed-script.pro', '0', '1542138792');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('36', 'P1005417040', '1', '0', '213.230.73.152', '213.230.73.152', 'ed-script.pro', '0', '1542225023');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('37', 'P342322342', '1', '0', '217.118.79.33', '217.118.79.33', 'ed-script.pro', '0', '1542504464');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('38', 'P3423423', '1', '0', '217.118.79.33', '217.118.79.33', 'ed-script.pro', '0', '1542504667');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('39', 'P123431233', '1', '0', '88.200.137.127', '88.200.137.127', 'ed-script.pro', '0', '1542538533');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('40', 'P212312321', '1', '0', '88.200.137.127', '88.200.137.127', 'no link', '0', '1542541624');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('41', 'P2313123', '1', '0', '88.200.137.127', '88.200.137.127', 'no link', '0', '1542541730');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('42', 'P1542540589', '1', '0', '88.200.137.127', '88.200.137.127', 'no link', '0', '1542545629');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('43', 'P60781316', '1', '0', '31.173.83.121', '31.173.83.121', 'ed-script.pro', '0', '1542662999');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('44', 'P8888888', '1', '0', '188.170.82.179', '188.170.82.179', 'ed-script.pro', '0', '1542753048');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('45', 'P30298396', '1', '0', '213.230.73.62', '213.230.73.62', 'ed-script.pro', '0', '1542947341');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('46', 'P1005308614', '1', '0', '176.59.98.63', '176.59.98.63', 'ed-script.pro', '0', '1542975383');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('47', 'P112255533', '1', '0', '5.165.91.172', '5.165.91.172', 'ed-script.pro', '0', '1543174760');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('48', 'P1006203027', '1', '0', '105.235.131.248', '105.235.131.248', 'ed-script.pro', '0', '1543352846');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('49', 'P49439684', '1', '0', '176.59.109.115', '176.59.109.115', 'away.vk.com', '0', '1543448281');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('50', 'P3854325', '1', '0', '95.67.204.188', '95.67.204.188', 'ed-script.pro', '0', '1543840195');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('51', 'P96575785', '1', '0', '176.116.138.252', '176.116.138.252', 'no link', '0', '1544200957');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('52', 'P54363467', '1', '0', '46.211.85.99', '46.211.85.99', 'ed-script.pro', '0', '1544278001');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('53', 'P10000000', '1', '0', '212.103.48.134', '212.103.48.134', 'ed-script.pro', '0', '1544344746');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('54', 'P93776159', '1', '0', '196.65.199.194', '196.65.199.194', 'ed-script.pro', '0', '1544385515');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('55', 'P222222', '1', '0', '95.70.36.241', '95.70.36.241', 'away.vk.com', '0', '1544587137');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('56', 'P1006172575', '1', '0', '188.18.228.32', '188.18.228.32', 'ed-script.pro', '0', '1544590461');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('57', 'P45678987', '1', '0', '91.105.237.35', '91.105.237.35', 'ed-script.pro', '0', '1544601946');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('58', 'P90618786', '1', '0', '89.40.195.195', '89.40.195.195', 'away.vk.com', '0', '1544611283');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('59', 'P1364483', '1', '0', '176.62.104.232', '176.62.104.232', 'no link', '0', '1544722392');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('60', 'P12345678', '1', '0', '188.68.155.199', '188.68.155.199', 'ed-script.pro', '0', '1544722489');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('61', 'P1005632428', '1', '0', '37.212.81.37', '37.212.81.37', 'ed-script.pro', '0', '1544727722');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('62', 'P94953959', '1', '0', '196.227.188.200', '196.227.188.200', 'ed-script.pro', '0', '1544742374');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('63', 'P89305681', '1', '0', '37.212.81.37', '37.212.81.37', 'ed-script.pro', '0', '1544791041');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('64', 'P82737625', '1', '0', '85.140.2.198', '85.140.2.198', 'away.vk.com', '0', '1544800759');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('65', 'P28727272', '1', '0', '85.140.2.198', '85.140.2.198', 'no link', '0', '1544806997');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('66', 'P1006975321', '1', '0', '193.233.158.165', '193.233.158.165', 'ed-script.pro', '0', '1544820670');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('67', 'P1006307132', '1', '0', '176.59.20.183', '176.59.20.183', 'ed-script.pro', '0', '1544918101');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('68', 'P342342342', '1', '0', '217.118.79.42', '217.118.79.42', 'ed-script.pro', '0', '1544931508');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('69', 'P1002043251', '1', '0', '46.46.90.66', '46.46.90.66', 'ed-script.pro', '0', '1544953723');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('70', 'P60350823', '1', '0', '136.169.224.58', '136.169.224.58', 'ed-script.pro', '0', '1544961996');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('71', 'P667788886', '1', '0', '46.211.39.107', '46.211.39.107', 'ed-script.pro', '0', '1545043208');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('72', 'P1006791752', '1', '0', '94.76.20.29', '94.76.20.29', 'ed-script.pro', '0', '1545076627');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('73', 'P1006353334', '1', '0', '77.38.131.59', '77.38.131.59', 'ed-script.pro', '0', '1545087883');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('74', 'P1006840942', '1', '0', '217.118.79.38', '217.118.79.38', 'ed-script.pro', '0', '1545205100');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('75', 'P1005475995', '1', '0', '78.111.189.46', '78.111.189.46', 'ed-script.pro', '0', '1545289140');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('76', 'P42398645', '1', '0', '46.150.227.16', '46.150.227.16', 'ed-script.pro', '0', '1545510927');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('77', 'P48611949', '1', '0', '80.83.238.38', '80.83.238.38', 'away.vk.com', '0', '1545625546');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('78', 'P1007173146', '1', '0', '91.239.69.190', '91.239.69.190', 'ed-script.pro', '0', '1545675504');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('79', 'P8971559', '1', '0', '91.196.178.85', '91.196.178.85', 'ed-script.pro', '0', '1545732291');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('80', 'P85314790', '1', '0', '212.112.126.104', '212.112.126.104', 'no link', '0', '1545804431');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('81', 'P1006786666', '1', '0', '51.15.43.205', '51.15.43.205', 'yandex.ru', '0', '1545822753');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('82', 'P63169051', '1', '0', '77.89.228.74', '77.89.228.74', 'ed-script.pro', '0', '1545905352');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('83', 'P1005861393', '1', '0', '95.28.226.72', '95.28.226.72', 'ed-script.pro', '0', '1545928449');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('84', 'P29508111', '1', '0', '172.68.246.134', '172.68.246.134', 'ed-script.pro', '0', '1546176239');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('85', 'P1001819658', '1', '0', '172.69.55.40', '172.69.55.40', 'ed-script.pro', '0', '1546544474');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('86', 'P838373737', '1', '0', '217.148.55.254', '217.148.55.254', 'ed-script.pro', '0', '1546610520');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('87', 'P1007606245', '1', '0', '188.162.53.120', '188.162.53.120', 'away.vk.com', '0', '1546617194');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('88', 'P45784512', '1', '0', '79.122.173.234', '79.122.173.234', 'no link', '0', '1546627762');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('89', 'P19222229', '1', '0', '188.170.194.127', '188.170.194.127', 'away.vk.com', '0', '1546634309');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('90', 'P94810875', '1', '0', '178.46.115.218', '178.46.115.218', 'ed-script.pro', '0', '1546690508');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('91', 'P1002050630', '1', '0', '172.68.245.217', '172.68.245.217', 'ed-script.pro', '0', '1546791523');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('92', 'P14865727', '1', '0', '176.222.202.235', '176.222.202.235', 'ed-script.pro', '0', '1546801995');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('93', 'P7373733737', '1', '0', '165.227.92.95', '165.227.92.95', 'ed-script.pro', '0', '1546844594');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('94', 'P272773737', '1', '0', '188.17.177.202', '188.17.177.202', 'no link', '0', '1546867142');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('95', 'P123456789', '1', '0', '217.118.79.43', '217.118.79.43', 'no link', '0', '1546884894');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('96', 'P1007440223', '1', '0', '95.153.133.162', '95.153.133.162', 'ed-script.pro', '0', '1546917333');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('97', 'P98745214', '1', '0', '79.122.173.234', '79.122.173.234', 'no link', '0', '1546940070');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('98', 'P1008132351', '1', '0', '5.16.27.221', '5.16.27.221', 'ed-script.pro', '0', '1546992017');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('99', 'P97945221', '1', '0', '178.176.161.230', '178.176.161.230', 'ed-script.pro', '0', '1547018977');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('100', 'P1006420445', '1', '0', '85.26.232.14', '85.26.232.14', 'ed-script.pro', '0', '1547024606');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('101', 'P1003444248', '1', '0', '203.205.38.56', '203.205.38.56', 'ed-script.pro', '0', '1547046306');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('102', 'P1008129525', '1', '0', '188.162.228.212', '188.162.228.212', 'ed-script.pro', '0', '1547052722');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('103', 'P92378659', '1', '0', '176.59.66.243', '176.59.66.243', 'ed-script.pro', '0', '1547061393');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('104', 'P38766055', '1', '0', '187.111.161.55', '187.111.161.55', 'ed-script.pro', '0', '1547089031');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('105', 'P1008254711', '1', '0', '217.118.95.113', '217.118.95.113', 'ed-script.pro', '0', '1547108987');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('106', 'P10014366', '1', '0', '170.231.234.19', '170.231.234.19', 'ed-script.pro', '0', '1547158064');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('107', 'P36425208', '1', '0', '92.38.107.125', '92.38.107.125', 'ed-script.pro', '0', '1547195884');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('108', 'P1007584835', '1', '0', '176.222.202.235', '176.222.202.235', 'ed-script.pro', '0', '1547236981');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('109', 'P1234567890', '1', '0', '176.222.202.235', '176.222.202.235', 'ed-script.pro', '0', '1547237060');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('110', 'P1231231', '1', '0', '217.118.79.39', '217.118.79.39', 'ed-script.pro', '0', '1547274959');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('111', 'P1007624714', '1', '0', '5.129.90.51', '5.129.90.51', 'ed-script.pro', '0', '1547275247');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('112', 'P87657839', '1', '0', '213.24.126.236', '213.24.126.236', 'ed-script.pro', '0', '1547311176');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('113', 'P1008251908', '1', '0', '46.39.56.17', '46.39.56.17', 'ed-script.pro', '0', '1547327594');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('114', 'P1007440417', '1', '0', '178.172.150.86', '178.172.150.86', 'ed-script.pro', '0', '1547332288');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('115', 'P1000251863', '1', '0', '178.68.167.53', '178.68.167.53', 'ed-script.pro', '0', '1547391066');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('116', 'P1008196808', '1', '0', '217.118.93.134', '217.118.93.134', 'ed-script.pro', '0', '1547395870');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('117', 'P12313213', '1', '0', '158.46.74.158', '158.46.74.158', 'ed-script.pro', '0', '1547414122');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('118', 'P63555352', '1', '0', '94.19.100.36', '94.19.100.36', 'ed-script.pro', '0', '1547491900');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('119', 'P65445673', '1', '0', '94.19.100.36', '94.19.100.36', 'ed-script.pro', '0', '1547491974');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('120', 'P8874175', '1', '0', '176.59.73.232', '176.59.73.232', 'no link', '0', '1547586536');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('121', 'P78874175', '1', '0', '176.59.73.232', '176.59.73.232', 'no link', '0', '1547586708');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('122', 'P1005574691', '1', '0', '46.211.51.175', '46.211.51.175', 'ed-script.pro', '0', '1547599391');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('123', 'P1006991351', '1', '0', '217.118.64.120', '217.118.64.120', 'ed-script.pro', '0', '1547641730');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('124', 'P1008516434', '1', '0', '79.164.47.248', '79.164.47.248', 'no link', '0', '1547744859');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('125', 'P1006637011', '1', '0', '46.251.196.119', '46.251.196.119', 'ed-script.pro', '0', '1547790823');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('126', 'P204640663', '1', '0', '95.86.197.229', '95.86.197.229', 'ed-script.pro', '0', '1547892553');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('127', 'P37373838', '1', '0', '95.86.197.229', '95.86.197.229', 'ed-script.pro', '0', '1547893845');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('128', 'P38383873', '1', '0', '95.86.197.229', '95.86.197.229', 'ed-script.pro', '0', '1547893962');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('129', 'P6373838', '1', '0', '95.86.197.229', '95.86.197.229', 'away.vk.com', '0', '1547894211');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('130', 'P7473839', '1', '0', '95.86.197.229', '95.86.197.229', 'ed-script.pro', '0', '1547894471');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('131', 'P1111111', '1', '0', '217.107.115.118', '217.107.115.118', 'ed-script.pro', '0', '1547918106');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('132', 'P111111111', '1', '0', '217.107.115.118', '217.107.115.118', 'ed-script.pro', '0', '1547926362');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('133', 'P1111111111', '1', '0', '217.107.115.106', '217.107.115.106', 'ed-script.pro', '0', '1547974047');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('134', 'P1003371111', '1', '0', '162.158.91.107', '162.158.91.107', 'ed-script.pro', '0', '1548185282');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('135', 'P1008528364', '1', '0', '157.32.26.75', '157.32.26.75', 'no link', '0', '1548214080');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('136', 'P1007332983', '1', '0', '91.107.96.188', '91.107.96.188', 'ed-script.pro', '0', '1548232442');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('137', 'P46355665', '1', '0', '176.117.147.147', '176.117.147.147', 'ed-script.pro', '0', '1548296957');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('138', 'P3746375', '1', '0', '185.253.97.138', '185.253.97.138', 'ed-script.pro', '0', '1548300656');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('139', 'P1006207309', '1', '0', '188.19.171.135', '188.19.171.135', 'ed-script.pro', '0', '1548349104');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('140', 'P1007384653', '1', '0', '95.47.144.18', '95.47.144.18', 'ed-script.pro', '0', '1548412948');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('141', 'P1000000', '1', '0', '46.61.45.60', '46.61.45.60', 'ed-script.pro', '0', '1548439428');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('142', 'P1007597759', '1', '0', '31.135.152.190', '31.135.152.190', 'ed-script.pro', '0', '1548524677');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('143', 'P1006293028', '1', '0', '176.59.34.195', '176.59.34.195', 'ed-script.pro', '0', '1548660533');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('144', 'P93604496', '1', '0', '188.163.54.9', '188.163.54.9', 'ed-script.pro', '0', '1549306710');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('145', 'P1005696849', '1', '0', '212.79.122.97', '212.79.122.97', 'ed-script.pro', '0', '1549628589');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('146', 'P1007919740', '1', '0', '92.49.232.91', '92.49.232.91', 'ed-script.pro', '0', '1549875250');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('147', 'P77971149', '1', '0', '134.249.185.196', '134.249.185.196', 'ed-script.pro', '0', '1549973501');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('148', 'P777777', '1', '0', '179.43.176.212', '179.43.176.212', 'ed-script.pro', '0', '1549998825');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('149', 'P7777777', '1', '0', '179.43.176.212', '179.43.176.212', 'ed-script.pro', '0', '1549998924');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('150', 'P10034523', '1', '0', '178.205.212.68', '178.205.212.68', 'scriptvendor.ru', '0', '1550056756');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('151', 'P85129276', '1', '0', '5.251.8.116', '5.251.8.116', 'ed-script.pro', '0', '1550844122');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('152', 'P1006515139', '1', '0', '176.215.104.11', '176.215.104.11', 'ed-script.pro', '0', '1550922294');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('153', 'P88876958', '1', '0', '151.250.29.162', '151.250.29.162', 'ed-script.pro', '0', '1551034574');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('154', 'P1009714330', '1', '0', '95.179.101.104', '95.179.101.104', 'ed-script.pro', '0', '1551207059');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('155', 'P1010003696', '1', '0', '105.154.181.100', '105.154.181.100', 'ed-script.pro', '0', '1551269044');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('156', 'P454545454', '1', '0', '141.136.67.184', '141.136.67.184', 'away.vk.com', '0', '1551567969');
INSERT INTO `ss_users` (`id`, `wallet`, `curator`, `i_have_refs_as_curator`, `ip`, `last_ip`, `came`, `act_1`, `reg_unix`) VALUES ('157', 'P1234567', '1', '0', '193.9.115.99', '193.9.115.99', 'ed-script.pro', '0', '1551982539');
CREATE TABLE `userstat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL,
  `type` varchar(100) CHARACTER SET utf8 NOT NULL,
  `opisanie` text CHARACTER SET utf8 NOT NULL,
  `color` varchar(50) CHARACTER SET utf8 NOT NULL,
  `data` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `summa` float DEFAULT NULL,
  `comment` varchar(33) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=213 DEFAULT CHARSET=cp1251;

INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('1', '1', 'Вход', '92.38.138.96', 'black', '2018-11-08 09:38:14', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('2', '2', 'Выплата по депозиту', '350', 'black', '2018-11-08 09:42:29', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('3', '3', 'Выплата по депозиту', '580', 'black', '2018-11-08 09:42:42', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('4', '4', 'Выплата по депозиту', '115', 'black', '2018-11-08 09:42:59', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('5', '23', 'Регистрация', '172.69.135.40', 'black', '2018-11-09 16:56:11', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('6', '24', 'Регистрация', '172.68.246.206', 'black', '2018-11-09 17:05:23', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('7', '24', 'Вход', '172.68.246.206', 'black', '2018-11-09 17:06:35', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('8', '25', 'Регистрация', '5.105.68.162', 'black', '2018-11-09 23:47:55', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('9', '26', 'Регистрация', '81.163.131.135', 'black', '2018-11-10 15:20:58', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('10', '27', 'Регистрация', '95.78.20.64', 'black', '2018-11-10 15:56:34', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('11', '27', 'Вход', '95.78.20.64', 'black', '2018-11-10 15:58:51', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('12', '28', 'Регистрация', '188.170.74.180', 'black', '2018-11-10 20:17:37', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('13', '29', 'Регистрация', '193.233.157.3', 'black', '2018-11-11 14:57:39', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('14', '30', 'Регистрация', '213.87.121.34', 'black', '2018-11-11 17:36:07', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('15', '31', 'Регистрация', '78.157.248.145', 'black', '2018-11-12 14:21:06', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('16', '32', 'Регистрация', '178.93.7.66', 'black', '2018-11-12 18:33:10', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('17', '28', 'Вход', '31.173.81.149', 'black', '2018-11-12 22:26:46', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('18', '28', 'Вход', '31.173.81.149', 'black', '2018-11-12 22:30:46', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('19', '28', 'Вход', '2.132.83.246', 'black', '2018-11-13 13:38:34', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('20', '33', 'Регистрация', '178.94.44.82', 'black', '2018-11-13 18:05:24', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('21', '34', 'Регистрация', '172.68.244.186', 'black', '2018-11-13 21:37:50', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('22', '35', 'Регистрация', '91.215.197.19', 'black', '2018-11-13 22:53:12', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('23', '36', 'Регистрация', '213.230.73.152', 'black', '2018-11-14 22:50:23', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('24', '37', 'Регистрация', '217.118.79.33', 'black', '2018-11-18 04:27:44', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('25', '38', 'Регистрация', '217.118.79.33', 'black', '2018-11-18 04:31:07', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('26', '39', 'Регистрация', '88.200.137.127', 'black', '2018-11-18 13:55:33', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('27', '40', 'Регистрация', '88.200.137.127', 'black', '2018-11-18 14:47:04', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('28', '41', 'Регистрация', '88.200.137.127', 'black', '2018-11-18 14:48:50', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('29', '42', 'Регистрация', '88.200.137.127', 'black', '2018-11-18 15:53:49', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('30', '43', 'Регистрация', '31.173.83.121', 'black', '2018-11-20 00:29:59', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('31', '28', 'Вход', '188.170.82.179', 'black', '2018-11-21 01:12:08', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('32', '44', 'Регистрация', '188.170.82.179', 'black', '2018-11-21 01:30:48', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('33', '45', 'Регистрация', '213.230.73.62', 'black', '2018-11-23 07:29:01', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('34', '45', 'Вход', '213.230.73.62', 'black', '2018-11-23 07:29:43', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('35', '45', 'Вход', '213.230.73.62', 'black', '2018-11-23 07:38:28', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('36', '46', 'Регистрация', '176.59.98.63', 'black', '2018-11-23 15:16:23', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('37', '47', 'Регистрация', '5.165.91.172', 'black', '2018-11-25 22:39:20', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('38', '48', 'Регистрация', '105.235.131.248', 'black', '2018-11-28 00:07:26', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('39', '49', 'Регистрация', '176.59.109.115', 'black', '2018-11-29 02:38:01', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('40', '28', 'Вход', '37.20.7.135', 'black', '2018-12-02 20:48:57', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('41', '50', 'Регистрация', '95.67.204.188', 'black', '2018-12-03 15:29:55', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('42', '51', 'Регистрация', '176.116.138.252', 'black', '2018-12-07 19:42:37', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('43', '52', 'Регистрация', '46.211.85.99', 'black', '2018-12-08 17:06:41', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('44', '53', 'Регистрация', '212.103.48.134', 'black', '2018-12-09 11:39:06', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('45', '54', 'Регистрация', '196.65.199.194', 'black', '2018-12-09 22:58:35', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('46', '54', 'Вход', '41.142.233.250', 'black', '2018-12-11 15:13:36', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('47', '55', 'Регистрация', '95.70.36.241', 'black', '2018-12-12 06:58:57', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('48', '56', 'Регистрация', '188.18.228.32', 'black', '2018-12-12 07:54:21', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('49', '57', 'Регистрация', '91.105.237.35', 'black', '2018-12-12 11:05:46', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('50', '58', 'Регистрация', '89.40.195.195', 'black', '2018-12-12 13:41:23', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('51', '59', 'Регистрация', '176.62.104.232', 'black', '2018-12-13 20:33:12', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('52', '60', 'Регистрация', '188.68.155.199', 'black', '2018-12-13 20:34:49', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('53', '61', 'Регистрация', '37.212.81.37', 'black', '2018-12-13 22:02:02', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('54', '62', 'Регистрация', '196.227.188.200', 'black', '2018-12-14 02:06:14', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('55', '1', 'Вход', '91.105.238.22', 'black', '2018-12-14 10:41:39', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('56', '3', 'Выплата по депозиту', '248', 'black', '2018-12-14 10:41:57', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('57', '12', 'Выплата по депозиту', '1240', 'black', '2018-12-14 10:42:02', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('58', '17', 'Выплата по депозиту', '100', 'black', '2018-12-14 10:42:10', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('59', '15', 'Выплата по депозиту', '115', 'black', '2018-12-14 10:42:26', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('60', '63', 'Регистрация', '37.212.81.37', 'black', '2018-12-14 15:37:21', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('61', '64', 'Регистрация', '85.140.2.198', 'black', '2018-12-14 18:19:19', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('62', '65', 'Регистрация', '85.140.2.198', 'black', '2018-12-14 20:03:17', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('63', '66', 'Регистрация', '193.233.158.165', 'black', '2018-12-14 23:51:10', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('64', '28', 'Вход', '89.39.107.197', 'black', '2018-12-15 23:14:23', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('65', '28', 'Вход', '89.39.107.197', 'black', '2018-12-15 23:18:44', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('66', '28', 'Вход', '89.39.107.197', 'black', '2018-12-15 23:19:21', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('67', '28', 'Вход', '89.39.107.197', 'black', '2018-12-15 23:20:11', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('68', '28', 'Вход', '89.39.107.197', 'black', '2018-12-15 23:22:20', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('69', '28', 'Вход', '89.39.107.197', 'black', '2018-12-15 23:23:40', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('70', '67', 'Регистрация', '176.59.20.183', 'black', '2018-12-16 02:55:01', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('71', '68', 'Регистрация', '217.118.79.42', 'black', '2018-12-16 06:38:28', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('72', '69', 'Регистрация', '46.46.90.66', 'black', '2018-12-16 12:48:43', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('73', '70', 'Регистрация', '136.169.224.58', 'black', '2018-12-16 15:06:36', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('74', '60', 'Вход', '217.25.208.202', 'black', '2018-12-16 21:43:40', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('75', '71', 'Регистрация', '46.211.39.107', 'black', '2018-12-17 13:40:08', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('76', '28', 'Вход', '188.64.170.86', 'black', '2018-12-17 15:36:35', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('77', '72', 'Регистрация', '94.76.20.29', 'black', '2018-12-17 22:57:07', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('78', '73', 'Регистрация', '77.38.131.59', 'black', '2018-12-18 02:04:43', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('79', '74', 'Регистрация', '217.118.79.38', 'black', '2018-12-19 10:38:20', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('80', '75', 'Регистрация', '78.111.189.46', 'black', '2018-12-20 09:59:00', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('81', '75', 'Вход', '78.111.189.46', 'black', '2018-12-20 10:33:36', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('82', '75', 'Вход', '78.111.189.46', 'black', '2018-12-20 10:35:48', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('83', '60', 'Вход', '78.111.189.46', 'black', '2018-12-20 13:14:34', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('84', '73', 'Вход', '77.38.131.59', 'black', '2018-12-21 00:53:10', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('85', '76', 'Регистрация', '46.150.227.16', 'black', '2018-12-22 23:35:27', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('86', '60', 'Вход', '217.25.208.202', 'black', '2018-12-23 11:29:56', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('87', '77', 'Регистрация', '80.83.238.38', 'black', '2018-12-24 07:25:46', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('88', '78', 'Регистрация', '91.239.69.190', 'black', '2018-12-24 21:18:24', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('89', '28', 'Вход', '37.112.51.8', 'black', '2018-12-25 01:16:28', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('90', '79', 'Регистрация', '91.196.178.85', 'black', '2018-12-25 13:04:51', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('91', '28', 'Вход', '213.87.157.76', 'black', '2018-12-25 17:22:27', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('92', '28', 'Вход', '213.87.157.76', 'black', '2018-12-25 17:29:06', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('93', '28', 'Вход', '37.112.51.8', 'black', '2018-12-25 19:08:38', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('94', '28', 'Вход', '37.112.51.8', 'black', '2018-12-25 19:31:45', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('95', '28', 'Вход', '37.112.51.8', 'black', '2018-12-25 19:40:20', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('96', '80', 'Регистрация', '212.112.126.104', 'black', '2018-12-26 09:07:11', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('97', '81', 'Регистрация', '51.15.43.205', 'black', '2018-12-26 14:12:33', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('98', '60', 'Вход', '94.137.25.27', 'black', '2018-12-26 20:20:17', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('99', '28', 'Вход', '37.112.51.8', 'black', '2018-12-27 11:10:15', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('100', '82', 'Регистрация', '77.89.228.74', 'black', '2018-12-27 13:09:12', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('101', '80', 'Вход', '212.112.126.104', 'black', '2018-12-27 17:05:21', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('102', '83', 'Регистрация', '95.28.226.72', 'black', '2018-12-27 19:34:09', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('103', '60', 'Вход', '46.233.244.131', 'black', '2018-12-27 19:59:54', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('104', '82', 'Вход', '77.89.228.74', 'black', '2018-12-28 13:17:48', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('105', '28', 'Вход', '213.87.152.191', 'black', '2018-12-30 10:17:30', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('106', '84', 'Регистрация', '172.68.246.134', 'black', '2018-12-30 16:23:59', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('107', '28', 'Вход', '94.180.25.144', 'black', '2019-01-02 00:22:50', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('108', '28', 'Вход', '94.180.25.144', 'black', '2019-01-02 01:12:34', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('109', '85', 'Регистрация', '172.69.55.40', 'black', '2019-01-03 22:41:14', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('110', '86', 'Регистрация', '217.148.55.254', 'black', '2019-01-04 17:02:00', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('111', '86', 'Вход', '217.148.55.254', 'black', '2019-01-04 17:02:12', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('112', '87', 'Регистрация', '188.162.53.120', 'black', '2019-01-04 18:53:14', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('113', '88', 'Регистрация', '79.122.173.234', 'black', '2019-01-04 21:49:22', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('114', '89', 'Регистрация', '188.170.194.127', 'black', '2019-01-04 23:38:29', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('115', '90', 'Регистрация', '178.46.115.218', 'black', '2019-01-05 15:15:08', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('116', '28', 'Вход', '5.165.86.147', 'black', '2019-01-06 15:21:41', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('117', '91', 'Регистрация', '172.68.245.217', 'black', '2019-01-06 19:18:43', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('118', '92', 'Регистрация', '176.222.202.235', 'black', '2019-01-06 22:13:15', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('119', '92', 'Вход', '176.222.202.235', 'black', '2019-01-06 22:52:02', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('120', '93', 'Регистрация', '165.227.92.95', 'black', '2019-01-07 10:03:14', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('121', '93', 'Вход', '165.227.92.95', 'black', '2019-01-07 10:03:29', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('122', '60', 'Вход', '217.118.79.43', 'black', '2019-01-07 12:02:51', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('123', '94', 'Регистрация', '188.17.177.202', 'black', '2019-01-07 16:19:02', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('124', '95', 'Регистрация', '217.118.79.43', 'black', '2019-01-07 21:14:54', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('125', '92', 'Вход', '176.222.202.235', 'black', '2019-01-07 22:21:44', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('126', '92', 'Вход', '176.222.202.235', 'black', '2019-01-07 22:44:49', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('127', '96', 'Регистрация', '95.153.133.162', 'black', '2019-01-08 06:15:33', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('128', '60', 'Вход', '94.137.57.2', 'black', '2019-01-08 08:57:29', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('129', '97', 'Регистрация', '79.122.173.234', 'black', '2019-01-08 12:34:30', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('130', '98', 'Регистрация', '5.16.27.221', 'black', '2019-01-09 03:00:17', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('131', '99', 'Регистрация', '178.176.161.230', 'black', '2019-01-09 10:29:37', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('132', '100', 'Регистрация', '85.26.232.14', 'black', '2019-01-09 12:03:26', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('133', '82', 'Вход', '77.89.228.74', 'black', '2019-01-09 15:07:00', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('134', '101', 'Регистрация', '203.205.38.56', 'black', '2019-01-09 18:05:06', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('135', '102', 'Регистрация', '188.162.228.212', 'black', '2019-01-09 19:52:02', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('136', '60', 'Вход', '217.118.79.46', 'black', '2019-01-09 21:14:18', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('137', '103', 'Регистрация', '176.59.66.243', 'black', '2019-01-09 22:16:33', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('138', '104', 'Регистрация', '187.111.161.55', 'black', '2019-01-10 05:57:11', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('139', '104', 'Вход', '187.111.161.55', 'black', '2019-01-10 06:01:51', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('140', '104', 'Вход', '187.111.161.55', 'black', '2019-01-10 06:02:38', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('141', '105', 'Регистрация', '217.118.95.113', 'black', '2019-01-10 11:29:47', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('142', '106', 'Регистрация', '170.231.234.19', 'black', '2019-01-11 01:07:44', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('143', '107', 'Регистрация', '92.38.107.125', 'black', '2019-01-11 11:38:04', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('144', '108', 'Регистрация', '176.222.202.235', 'black', '2019-01-11 23:03:01', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('145', '109', 'Регистрация', '176.222.202.235', 'black', '2019-01-11 23:04:20', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('146', '110', 'Регистрация', '217.118.79.39', 'black', '2019-01-12 09:35:59', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('147', '111', 'Регистрация', '5.129.90.51', 'black', '2019-01-12 09:40:47', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('148', '112', 'Регистрация', '213.24.126.236', 'black', '2019-01-12 19:39:36', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('149', '112', 'Вход', '213.24.126.236', 'black', '2019-01-12 19:45:36', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('150', '108', 'Вход', '176.222.202.235', 'black', '2019-01-12 20:56:44', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('151', '108', 'Вход', '176.222.202.235', 'black', '2019-01-12 20:58:27', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('152', '108', 'Вход', '176.222.202.235', 'black', '2019-01-12 21:15:55', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('153', '108', 'Вход', '176.222.202.235', 'black', '2019-01-12 21:16:53', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('154', '109', 'Вход', '176.222.202.235', 'black', '2019-01-12 22:58:50', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('155', '113', 'Регистрация', '46.39.56.17', 'black', '2019-01-13 00:13:14', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('156', '114', 'Регистрация', '178.172.150.86', 'black', '2019-01-13 01:31:28', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('157', '115', 'Регистрация', '178.68.167.53', 'black', '2019-01-13 17:51:06', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('158', '116', 'Регистрация', '217.118.93.134', 'black', '2019-01-13 19:11:10', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('159', '117', 'Регистрация', '158.46.74.158', 'black', '2019-01-14 00:15:22', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('160', '118', 'Регистрация', '94.19.100.36', 'black', '2019-01-14 21:51:40', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('161', '119', 'Регистрация', '94.19.100.36', 'black', '2019-01-14 21:52:54', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('162', '120', 'Регистрация', '176.59.73.232', 'black', '2019-01-16 00:08:56', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('163', '121', 'Регистрация', '176.59.73.232', 'black', '2019-01-16 00:11:48', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('164', '122', 'Регистрация', '46.211.51.175', 'black', '2019-01-16 03:43:11', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('165', '123', 'Регистрация', '217.118.64.120', 'black', '2019-01-16 15:28:50', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('166', '106', 'Вход', '170.231.232.79', 'black', '2019-01-17 02:18:55', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('167', '124', 'Регистрация', '79.164.47.248', 'black', '2019-01-17 20:07:39', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('168', '28', 'Вход', '5.165.86.147', 'black', '2019-01-18 02:15:44', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('169', '125', 'Регистрация', '46.251.196.119', 'black', '2019-01-18 08:53:43', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('170', '123', 'Вход', '217.118.64.49', 'black', '2019-01-18 10:51:55', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('171', '60', 'Вход', '217.25.208.202', 'black', '2019-01-18 21:29:26', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('172', '126', 'Регистрация', '95.86.197.229', 'black', '2019-01-19 13:09:13', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('173', '127', 'Регистрация', '95.86.197.229', 'black', '2019-01-19 13:30:45', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('174', '128', 'Регистрация', '95.86.197.229', 'black', '2019-01-19 13:32:42', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('175', '129', 'Регистрация', '95.86.197.229', 'black', '2019-01-19 13:36:51', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('176', '130', 'Регистрация', '95.86.197.229', 'black', '2019-01-19 13:41:11', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('177', '123', 'Вход', '217.118.64.62', 'black', '2019-01-19 15:14:56', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('178', '131', 'Регистрация', '217.107.115.118', 'black', '2019-01-19 20:15:06', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('179', '25', 'Вход', '217.107.115.118', 'black', '2019-01-19 22:30:29', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('180', '25', 'Вход', '217.107.115.118', 'black', '2019-01-19 22:31:29', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('181', '132', 'Регистрация', '217.107.115.118', 'black', '2019-01-19 22:32:42', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('182', '133', 'Регистрация', '217.107.115.106', 'black', '2019-01-20 11:47:27', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('183', '123', 'Вход', '217.118.64.51', 'black', '2019-01-22 13:24:08', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('184', '60', 'Вход', '217.25.208.202', 'black', '2019-01-22 17:56:43', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('185', '134', 'Регистрация', '162.158.91.107', 'black', '2019-01-22 22:28:02', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('186', '135', 'Регистрация', '157.32.26.75', 'black', '2019-01-23 06:28:00', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('187', '136', 'Регистрация', '91.107.96.188', 'black', '2019-01-23 11:34:02', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('188', '137', 'Регистрация', '176.117.147.147', 'black', '2019-01-24 05:29:17', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('189', '138', 'Регистрация', '185.253.97.138', 'black', '2019-01-24 06:30:56', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('190', '139', 'Регистрация', '188.19.171.135', 'black', '2019-01-24 19:58:24', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('191', '140', 'Регистрация', '95.47.144.18', 'black', '2019-01-25 13:42:28', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('192', '141', 'Регистрация', '46.61.45.60', 'black', '2019-01-25 21:03:48', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('193', '142', 'Регистрация', '31.135.152.190', 'black', '2019-01-26 20:44:37', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('194', '143', 'Регистрация', '176.59.34.195', 'black', '2019-01-28 10:28:53', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('195', '144', 'Регистрация', '188.163.54.9', 'black', '2019-02-04 21:58:30', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('196', '145', 'Регистрация', '212.79.122.97', 'black', '2019-02-08 15:23:09', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('197', '146', 'Регистрация', '92.49.232.91', 'black', '2019-02-11 11:54:10', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('198', '147', 'Регистрация', '134.249.185.196', 'black', '2019-02-12 15:11:41', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('199', '148', 'Регистрация', '179.43.176.212', 'black', '2019-02-12 22:13:45', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('200', '149', 'Регистрация', '179.43.176.212', 'black', '2019-02-12 22:15:24', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('201', '150', 'Регистрация', '178.205.212.68', 'black', '2019-02-13 14:19:16', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('202', '131', 'Вход', '109.227.123.129', 'black', '2019-02-17 15:13:15', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('203', '146', 'Вход', '85.117.117.53', 'black', '2019-02-18 21:05:22', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('204', '151', 'Регистрация', '5.251.8.116', 'black', '2019-02-22 17:02:02', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('205', '152', 'Регистрация', '176.215.104.11', 'black', '2019-02-23 14:44:54', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('206', '152', 'Вход', '176.215.104.11', 'black', '2019-02-23 14:47:43', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('207', '153', 'Регистрация', '151.250.29.162', 'black', '2019-02-24 21:56:14', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('208', '154', 'Регистрация', '95.179.101.104', 'black', '2019-02-26 21:50:59', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('209', '147', 'Вход', '134.249.185.196', 'black', '2019-02-27 10:28:09', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('210', '155', 'Регистрация', '105.154.181.100', 'black', '2019-02-27 15:04:04', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('211', '156', 'Регистрация', '141.136.67.184', 'black', '2019-03-03 02:06:09', '0', '');
INSERT INTO `userstat` (`id`, `userid`, `type`, `opisanie`, `color`, `data`, `summa`, `comment`) VALUES ('212', '157', 'Регистрация', '193.9.115.99', 'black', '2019-03-07 21:15:39', '0', '');
